ext/alloc_traits.h File Reference

Go to the source code of this file.

## Classes

struct | __gnu_cxx::__alloc_traits< _Alloc >
class | __gnu_cxx::array_allocator< typename, typename >
class | __gnu_cxx::bitmap_allocator< typename >
class | __gnu_cxx::malloc_allocator< typename >
class | __gnu_cxx::new_allocator< typename >
struct | std::allocator< _Tp >

## Namespaces

namespace | __gnu_cxx
namespace | std

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file ext/alloc_traits.h.